{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "<p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Subcomponents:<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     data<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     subprogram<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     subprogram group<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     thread<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     thread group<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     abstract<\/p>"
        }
    ],
    "uuid": "0d721c4a-8a98-4457-8cd9-f94a0f7a2c70"
}